#edocman-category h1.edocman-page-heading,
.edocman-container h1 {
  font-size: 24px;
  font-weight: bold;
  margin: 0 0 10px!important;
}

.edocman-container h2 {
  font-size: 24px;
  margin: 0 0 10px!important;
}

.edocman-container h3 {
  font-size: 20px;
}

.edocmansearch #search_table td,
.edocmansearch #search_table tr td {
  border: none !important;
}

#edocman-categories .edocman-category-title-link small {
  display: block;
  padding-top: 5px;
}